Bug 177994 - release_notes_viewer_gui.py:183: GktWarning: Error loading XPM image loader
release_notes_viewer_gui.py:183: GktWarning: Error loading XPM image loader
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-16 22:07 EST by Ricky Ng-Adam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-17 13:35:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Ng-Adam 2006-01-16 22:07:20 EST
Description of problem:

release_notes_viewer_gui.py:183: GktWarning: Error loading XPM image loader:
Image type 'xpm' is not supported
   textWin.show_all()

Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:
1. open release notes during install
2. look at console (CTRL-ALT-F1
3.
  
Actual results:

warning:

release_notes_viewer_gui.py:183: GktWarning: Error loading XPM image loader:
Image type 'xpm' is not supported
   textWin.show_all()


Expected results:

no error message and presumably an image in the release notes

Additional info:
Comment 1 David Cantrell 2006-01-17 13:35:27 EST
This warning is harmless for anaconda.  It occurs when the window is
instantiated and the pixbuf handlers are loaded for various image types.  XPM is
in that list, but we don't make use of any XPM images for this window.  But I've
added the handler to the anaconda root image so the warning is gone now.

Note You need to log in before you can comment on or make changes to this bug.